# main.h File Reference

Template Header. More...

`#include <ETL/ref_count>`
`#include <synfig/string.h>`
`#include <synfig/general.h>`
`#include <synfig/main.h>`
`#include <synfig/distance.h>`
`#include <synfig/real.h>`
`#include <synfig/waypoint.h>`
`#include <sigc++/signal.h>`
`#include <sigc++/object.h>`
`#include "inputdevice.h"`
`#include "settings.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig
namespace | synfigapp

## Classes

class | synfigapp::Main

## Detailed Description

Template Header.

$Id$